Bug 182322 - Add "create folder" when moving messages to folders.
Add "create folder" when moving messages to folders.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 15:39 EST by Rob Kenna
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 15:50:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2006-02-21 15:39:53 EST
Description of problem: It would be a great convenience to be able to create new
folders at the point of moving a message to a folder.  Currently you must change
views, create the new folder and then go back to the message to save it in the
new folder.  Other mail applications have this capability and it is a real
timesaving when processing mail


Version-Release number of selected component (if applicable): 1.5


How reproducible: 100%


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2007-01-05 12:37:11 EST
Please report this issue to Mozilla developers by filing a bug report in
the Mozilla bugzilla located at http://bugzilla.mozilla.org in the "thunderbird"
component.

Once you've filed your bug report to Mozilla, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized Mozilla bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", awaiting Mozilla bug URL
for tracking.
Comment 2 Matthew Miller 2007-04-06 13:28:39 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Matěj Cepl 2007-08-01 15:50:53 EDT
No information about reproducing this bug on current distro, so I close this bug
as CANTFIX. Reporter, if you could, please, reopen with additional information.
Comment 4 Rob Kenna 2008-02-28 10:27:47 EST
This is not a "bug", but a feature request, so there are no "steps to
reproduce."  The request was simply that it be possible to create a destination
folder at the point of filing it.  Now, you have to lose context to create the
folder and then return to the message being reviewed. 
Comment 5 Rob Kenna 2008-05-27 15:22:20 EDT
I'll let this close.

Note You need to log in before you can comment on or make changes to this bug.